"TrialActivation_Title_Welcome" = "Welcome!";
"TrialActivation_Title_KeySent" = "Check your inbox!";
"TrialActivation_Message_KeySent" = "Just click the link in the email to activate your DaisyDisk trial.";
"TrialActivation_Title_Activated" = "Congrats!";
"TrialActivation_Message_Activated" = "Your free DaisyDisk trial is now activated.";
"TrialActivation_Title_TooManyDevices" = "Oops!";
"TrialActivation_Message_TooManyDevices" = "Sorry, you have already activated the trial on too many computers.";
"TrialActivation_Title_Expired" = "Oops!";
"TrialActivation_Message_Expired" = "Sorry, your free DaisyDisk trial has expired.";
"TrialActivation_Title_Outdated" = "Thanks for updating!";
"TrialActivation_Title_ServerError" = "Oops!";
"TrialActivation_Message_ServerError" = "Sorry, something went wrong on our side.";
"TrialActivation_Title_NetworkError" = "Oops!";
"TrialActivation_Message_NetworkError" = "Sorry, your network connection seems to be down.";
"TrialActivation_Title_FileError" = "Oops!";
"TrialActivation_Message_FileError" = "Sorry, something went wrong on our side.";
"TrialActivation_Message_Sending" = "Almost there…";
"TrialActivation_Message_Activating" = "Activating…";
"TrialActivation_InputLabel_Email" = "Your email";
"TrialActivation_InputPlaceholder_Email" = "to receive the trial key";
"TrialActivation_Checkbox_Terms" = "I allow to use my personal data to register the trial key,\nI agree to receive my trial reminders and offers by email\n(optional), and I agree to the [privacy policy](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Activate Free Trial";
"TrialActivation_Link_Close" = "Get Started";
"TrialActivation_Link_BuyLicense" = "Buy License";
"TrialActivation_Link_Retry" = "Try Again";
"TrialActivation_Link_SendAgain" = "I didn’t receive a trial key";
"TrialActivation_Link_EnterLicense" = "I already have a license";
"TrialActivation_Link_ContactSupport" = "Contact support";
"TrialActivation_Notification_Title_Activated" = "DaisyDisk Trial Activated";
"TrialActivation_Notification_Message_Activated" = "Your free DaisyDisk trial is running!";
"TrialActivation_Title_EmailError" = "Invalid email address";
"TrialActivation_Message_EmailError" = "Please try a different email address";
